A {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DIV {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
INPUT {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SPAN {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TEXTAREA {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A {
	COLOR: #333333; BACKGROUND-COLOR: transparent
}
FONT {
	
}
.cnt_body A:visited {
	COLOR: #666666
}
.cnt_body A:active {
	COLOR: #666666
}
.cnt_body A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #88b3de
}
.high A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #88b3de
}
BODY {
	COLOR: #333333
}
TH {
	COLOR: #333333
}
TD {
	COLOR: #333333
}
TH {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
.headings {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BACKGROUND: url(../../../styles/snsw/hier_bg2.png) #a5c3e6 repeat-x 0px 0px; PADDING-BOTTOM: 4px; COLOR: #ffffff; PADDING-TOP: 2px; TEXT-ALIGN: center
}
.ibody TH {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.ibody TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.ibody TD A {
	TEXT-DECORATION: none
}
.pghead {
	FONT-WEIGHT: bold; FONT-SIZE: 110%
}
.bnr_date TD {
	FONT-WEIGHT: bold; COLOR: #1c316a
}
.bnr_date A {
	COLOR: #1c316a; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
.bnr_date A:hover {
	COLOR: #84aede; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: underline
}
.isponsors_m A {
	BACKGROUND-COLOR: transparent! important
}
.isponsors_m A:hover {
	BACKGROUND-COLOR: transparent! important
}
.isponsors_m UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #ffffff
}
.isponsors_m LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.isponsors_m A IMG {
	MARGIN-RIGHT: 10px
}
.iadverts A {
	BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: underline overline
}
.iadverts A:hover {
	BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: underline overline
}
.iadverts UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.iadverts LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.iclubs A {
	TEXT-DECORATION: underline
}
.iclubs A:hover {
	TEXT-DECORATION: underline
}
.iwelcome DIV {
	TEXT-ALIGN: left
}
.iwelcome  {
	FONT-FAMILY: Verdana
}
.iwelcome .cb {
	FONT-SIZE: 14px
}
.quickbody UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 150px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.quickbody LI {
	BACKGROUND-POSITION: 50% 0px; FLOAT: left; BACKGROUND-IMAGE: url(../../../styles/snsw/menu_link_bg.png); WIDTH: 150px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #1c316a
}
.quickbody A {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 2px; WIDTH: 130px; COLOR: #ffffff; PADDING-TOP: 3px; TEXT-DECORATION: none
}
 HTML .quickbody A {
	WIDTH: 150px
}
.quickbody A:hover {
	BACKGROUND-POSITION: 50% 0px; BACKGROUND-IMAGE: url(../../../styles/snsw/menu_link_bg.png); COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #84aede
}
.quick .mfinner {
	PADDING-TOP: 0.5em; BACKGROUND-COLOR: #ffffff
}
.quick .mfouter {
	CLEAR: both; BORDER-TOP: 1px solid
}
#searchin {
	BACKGROUND: url(../../../styles/snsw/search_banner_bg.gif) repeat-x 0px 0px
}
#searchin A {
	FONT-WEIGHT: bold; FLOAT: right; MARGIN: -30px 15px 0px 0px; TEXT-DECORATION: none
}
#searchin  A {
	FONT-WEIGHT: normal; FLOAT: none; MARGIN: 0px; TEXT-DECORATION: underline
}
DIV#menuitems {
	RIGHT: 10px; POSITION: absolute; TOP: 82px; TEXT-ALIGN: right
}
DIV#menuitems A {
	FONT-WEIGHT: bold; MARGIN-LEFT: 10px; TEXT-DECORATION: none
}
#searchin A:link {
	COLOR: #1c316a
}
#searchin A:visited {
	COLOR: #1c316a
}
#searchin A:active {
	COLOR: #1c316a
}
#searchin A:hover {
	COLOR: #84aede
}
#searchin FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../../../styles/snsw/search_input_foot.gif) no-repeat 50% 100%; PADDING-BOTTOM: 20px; MARGIN: 0px; WIDTH: 460px; PADDING-TOP: 0px
}
#searchin TABLE {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../../../styles/snsw/search_input_head.gif) #84aede no-repeat 50% 0px; PADDING-BOTTOM: 0px; WIDTH: 460px; PADDING-TOP: 0px
}
#searchin #findclub TD {
	PADDING-TOP: 20px
}
#searchin #searchsite TD {
	PADDING-TOP: 20px
}
#searchin TD.db {
	TEXT-ALIGN: left
}
#searchin TD.r {
	TEXT-ALIGN: left
}
#searchin #findclubimg {
	PADDING-RIGHT: 2px; PADDING-LEFT: 10px; FLOAT: left
}
#searchin #searchsiteimg {
	FLOAT: left
}
#searchin #findclubimg  {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#searchin #searchsiteimg  {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#searchin #findclubimg A {
	BACKGROUND: #84aede; PADDING-BOTTOM: 4px; CURSOR: pointer
}
#searchin #searchsiteimg A {
	CURSOR: pointer; PADDING-TOP: 2px
}
#searchin INPUT {
	MARGIN-TOP: 4px; FONT-WEIGHT: normal; WIDTH: 8.3em
}
#searchin INPUT.input {
	MARGIN-TOP: 0px; WIDTH: auto
}
#searchin TR.searchfield_off {
	DISPLAY: none! important
}
#searchin TR.searchfield_on {
	
}
 HTML #searchin TR.searchfield_on {
	DISPLAY: block! important
}
#searchin DIV.searchfield_off A {
	BACKGROUND: #ffffff; PADDING-BOTTOM: 0px! important; PADDING-TOP: 2px! important
}
#searchin DIV.searchfield_on A {
	BACKGROUND: #84aede; PADDING-BOTTOM: 4px! important; PADDING-TOP: 0px! important
}
#searchin DIV FORM {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#searchin DIV {
	FONT-WEIGHT: bold
}
#searchout {
	BACKGROUND: url(../../../styles/snsw/search_banner_bg.gif) repeat-x 0px 0px
}
#searchout TABLE {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
#searchout TD TD {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 5px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 5px; BACKGROUND: #eeeeee; PADDING-BOTTOM: 4px; BORDER-LEFT: medium none; PADDING-TOP: 2px; BORDER-BOTTOM: medium none
}
#searchout TD TD.high {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; DISPLAY: none; BACKGROUND: #84aede; BORDER-LEFT: medium none; COLOR: #1c316a; BORDER-BOTTOM: medium none
}
#searchout .border1 TH.db {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 5px; BORDER-TOP: medium none; PADDING-LEFT: 5px; FONT-WEIGHT: bold; BACKGROUND: #1c316a; PADDING-BOTTOM: 4px; BORDER-LEFT: medium none; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: medium none
}
#searchout A:link {
	COLOR: #1c316a
}
#searchout A:visited {
	COLOR: #1c316a
}
#searchout A:active {
	COLOR: #1c316a
}
#searchout A:hover {
	COLOR: #84aede
}
#searchout FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; MARGIN: 0px; PADDING-TOP: 20px
}
#searchout FORM INPUT {
	WIDTH: 10em
}
#searchmnt {
	FONT-WEIGHT: bold; BACKGROUND: url(../../../styles/snsw/search_banner_bg.gif) repeat-x 0px 0px; TEXT-ALIGN: center
}
#searchmnt TABLE {
	MARGIN: 0px auto; WIDTH: auto
}
#helptext {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 20px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#helptext H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FONT-SIZE: 15px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #1c316a; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#helptext H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FONT-SIZE: 13px; BACKGROUND: url(../../../styles/snsw/h2_bg.gif) no-repeat -170px 50%; PADDING-BOTTOM: 0px; MARGIN: 1em 0px 0px; COLOR: #ffffff; LINE-HEIGHT: 30px; PADDING-TOP: 0px; WHITE-SPACE: nowrap; TEXT-ALIGN: left
}
#helptext P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 1em 0px 0px 40px; PADDING-TOP: 0px
}
#helptext P EM {
	FONT-WEIGHT: bold; MARGIN: 0px 0px 0px -20px; FONT-STYLE: normal
}
#helptext FORM {
	PADDING-RIGHT: 20px; PADDING-LEFT: 40px; PADDING-BOTTOM: 20px; MARGIN: 0px; PADDING-TOP: 20px
}
.ipollbody {
	PADDING-BOTTOM: 0.3em
}
.ipollbody FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.ipollque {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; COLOR: #ffffff; PADDING-TOP: 3px; BACKGROUND-COLOR: #1c316a
}
.ipollans {
	PADDING-RIGHT: 2px; PADDING-LEFT: 6px; PADDING-BOTTOM: 0px; PADDING-TOP: 3px
}
.ipollres {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1em; PADDING-BOTTOM: 0.3em; PADDING-TOP: 0px
}
.ipollque {
	BORDER-BOTTOM: #abcae9 1px solid
}
.ipollnav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; TEXT-ALIGN: center
}
.ipollnav A {
	TEXT-DECORATION: none
}
.ipollnav A:hover {
	DISPLAY: block; COLOR: #ffffff; BACKGROUND-COLOR: #88b3de
}
#iforum TD PRE {
	FONT-SIZE: 110%
}
#iforum TH A {
	COLOR: #ffffff
}
#iforum TR.today {
	BACKGROUND-COLOR: #abcae9
}
#iforum .mono {
	FONT-FAMILY: monospace
}
#iforum HR {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; WIDTH: 70%; BORDER-BOTTOM: 0px
}
#iforum HR.hr1 {
	COLOR: #abcae9; HEIGHT: 1px; BACKGROUND-COLOR: #abcae9
}
.ilinks HR {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; WIDTH: 95%; BORDER-BOTTOM: 0px
}
.ilinks HR.hr1 {
	COLOR: #abcae9; HEIGHT: 1px; BACKGROUND-COLOR: #abcae9
}
.ilinks LI {
	VERTICAL-ALIGN: top
}
#ibody TD TD TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.ipower {
	BACKGROUND: url(../../../styles/snsw/menu_bg.png) #84aede repeat-x 0px 0px
}
.divlist TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.divlist TD DIV {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.divlist TD A {
	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.divlist TABLE.border1 TD {
	BORDER-RIGHT: #abcae9 1px solid; BORDER-TOP: #abcae9 1px solid; BORDER-LEFT: #abcae9 1px solid; BORDER-BOTTOM: #abcae9 1px solid
}
.divlist TABLE.border1 TH {
	BORDER-RIGHT: #abcae9 1px solid; BORDER-TOP: #abcae9 1px solid; BORDER-LEFT: #abcae9 1px solid; BORDER-BOTTOM: #abcae9 1px solid
}
.iresults TH {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.iresults TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.iplayers_m UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0.3em 5px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.iplayers_m LI {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.iplayers_m SPAN.playerno {
	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 1.3em; PADDING-TOP: 0px; TEXT-ALIGN: right
}
.iplayers_m LI A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; CURSOR: default; COLOR: #000000; PADDING-TOP: 1px; TEXT-DECORATION: none
}
.iplayers_m LI A:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; CURSOR: default; COLOR: #000000; PADDING-TOP: 1px; TEXT-DECORATION: none
}
.iplayers_m LI A.current {
	FONT-WEIGHT: bold; COLOR: #1c316a
}
.iplayers_m LI A.profile {
	CURSOR: hand; COLOR: #1c316a
}
.iplayers_m LI A.profile:hover {
	CURSOR: hand; COLOR: #ffffff
}
.iplayers_m LI.title {
	CURSOR: default
}
.iplayers_m LI.official {
	PADDING-LEFT: 1em
}
.iarchives {
	MARGIN: 0px
}
.iarchives UL {
	BORDER-RIGHT: #88b3de 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #88b3de 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #88b3de 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #88b3de 0px solid; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #deebf7
}
.iarchives LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.iarchives LI .current {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; MARGIN: auto; COLOR: #333333; PADDING-TOP: 0px; BACKGROUND-COLOR: #deebf7; TEXT-DECORATION: none
}
.iarchives LI A {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; MARGIN: auto; COLOR: #333333; PADDING-TOP: 0px; BACKGROUND-COLOR: #deebf7; TEXT-DECORATION: none
}
.iarchives LI .current {
	DISPLAY: inline; FONT-WEIGHT: bold
}
.iarchives LI A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #88b3de
}
.iarchives .mfouter {
	CLEAR: both; MARGIN-BOTTOM: 1px
}
TD.submenu {
	BACKGROUND-COLOR: #abcae9
}
.submenu A {
	FONT-WEIGHT: bold
}
.ihierarchy TD {
	COLOR: #ffffff
}
.ihierarchy TD A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.ihierarchy TD A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.ihierarchy TD A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #abcae9
}
.ihierarchy .r B {
	COLOR: #ffffff
}
.ilogo TD {
	BACKGROUND: url(../../../styles/snsw/content_bg.png) #ffffff repeat-x 0px -1px; COLOR: #000000; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.ilogo TD A {
	BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.ilogo TD A:hover {
	BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.ilogo TABLE {
	MARGIN: auto
}
.logo .border0 {
	BORDER-RIGHT: #84aede 1px solid
}
.isupporters {
	MARGIN-BOTTOM: 1em
}
.isupporter {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 7px; PADDING-TOP: 7px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.isupporter A {
	BACKGROUND-COLOR: #ffffff
}
.isupporter A:hover {
	BACKGROUND-COLOR: #ffffff
}
.iheading {
	MARGIN-TOP: 0.5em; MARGIN-BOTTOM: 1em
}
.iheading .cb {
	FONT-WEIGHT: bold; FONT-SIZE: 130%; COLOR: #333333
}
.itrailer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 1em; PADDING-TOP: 4em
}
.itrailer A:link {
	FONT-SIZE: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; TEXT-DECORATION: underline
}
.itrailer A:visited {
	FONT-SIZE: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; TEXT-DECORATION: underline
}
.itrailer A:active {
	FONT-SIZE: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; TEXT-DECORATION: underline
}
.itrailer A:hover {
	FONT-SIZE: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #cccccc; TEXT-DECORATION: underline
}
.itrailer IMG {
	MARGIN: 3px 0px
}
.icalendar .cb A {
	COLOR: #333333; BACKGROUND-COLOR: #ffffff
}
.icalendar TR {
	TEXT-ALIGN: center
}
.icalendar_m TR {
	TEXT-ALIGN: center
}
.icalendar TH {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: bold; PADDING-BOTTOM: 1px; COLOR: #000000; PADDING-TOP: 1px
}
.icalendar_m TH {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: bold; PADDING-BOTTOM: 1px; COLOR: #000000; PADDING-TOP: 1px
}
.icalendar TD TH {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; COLOR: #ffffff; PADDING-TOP: 1px; FONT-VARIANT: small-caps
}
.icalendar_m TD TH {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; COLOR: #ffffff; PADDING-TOP: 1px; FONT-VARIANT: small-caps
}
.icalendar TD {
	VERTICAL-ALIGN: top; COLOR: #000000; TEXT-ALIGN: center
}
.icalendar_m TD {
	VERTICAL-ALIGN: top; COLOR: #000000; TEXT-ALIGN: center
}
.icalendar_m {
	BACKGROUND: #84aede
}
.icalendar_m UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1em; MARGIN: 0px; PADDING-TOP: 0px
}
.icalendar TD TABLE.border1 TH {
	BORDER-RIGHT: #deebf7 1px solid; BORDER-TOP: #deebf7 1px solid; BORDER-LEFT: #deebf7 1px solid; BORDER-BOTTOM: #deebf7 1px solid
}
.icalendar TD TABLE.border1 TD {
	BORDER-RIGHT: #deebf7 1px solid; BORDER-TOP: #deebf7 1px solid; BORDER-LEFT: #deebf7 1px solid; BORDER-BOTTOM: #deebf7 1px solid
}
.icalendar TD TH {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.icalendar TD TD {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.icalendar_m TD TH {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.icalendar_m TD TD {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.icalendar_m TD {
	BACKGROUND-COLOR: #84aede
}
.icalendar TD .today {
	COLOR: #ffffff; BACKGROUND-COLOR: red
}
.icalendar_m TD .today {
	COLOR: #ffffff; BACKGROUND-COLOR: red
}
.xicalendar .today A {
	COLOR: #ffffff; BACKGROUND-COLOR: #669dd3
}
.xicalendar_m .today A {
	COLOR: #ffffff; BACKGROUND-COLOR: #669dd3
}
.icalendar .high {
	COLOR: #333333; BACKGROUND-COLOR: #abcae9
}
.icalendar_m .high {
	COLOR: #333333; BACKGROUND-COLOR: #abcae9
}
.icalendar TD TD A {
	DISPLAY: block; COLOR: #ffffff; BACKGROUND-COLOR: #abcae9; TEXT-DECORATION: none
}
.icalendar_m TD TD A {
	DISPLAY: block; COLOR: #ffffff; BACKGROUND-COLOR: #abcae9; TEXT-DECORATION: none
}
.icalendar TD TD A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #669dd3
}
.icalendar_m TD TD A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #669dd3
}
.icalendar .cb {
	FONT-WEIGHT: bold
}
.icalendar_m TABLE.border1 TH {
	BORDER-RIGHT: #abcae9 1px solid; BORDER-TOP: #abcae9 1px solid; BORDER-LEFT: #abcae9 1px solid; BORDER-BOTTOM: #abcae9 1px solid
}
.icalendar_m TABLE.border1 {
	BORDER-RIGHT: #0000c0 1px solid; BORDER-TOP: #0000c0 1px solid; BORDER-LEFT: #0000c0 1px solid; BORDER-BOTTOM: #0000c0 1px solid
}
.icalendar_m TABLE.border0 {
	BORDER-RIGHT: #0000c0 1px solid; BORDER-TOP: #0000c0 1px solid; BORDER-LEFT: #0000c0 1px solid; BORDER-BOTTOM: #0000c0 1px solid
}
.icalendar_m TD TABLE.border1 {
	BORDER-RIGHT: #0000c0 0px solid; BORDER-TOP: #0000c0 0px solid; BORDER-LEFT: #0000c0 0px solid; BORDER-BOTTOM: #0000c0 0px solid
}
.ievents .archive {
	BACKGROUND-COLOR: #deebf7; TEXT-ALIGN: right
}
.inews .archive {
	BACKGROUND-COLOR: #deebf7; TEXT-ALIGN: right
}
.ievents .archive A {
	FONT-WEIGHT: bold! important; COLOR: #333333; TEXT-DECORATION: none
}
.inews .archive A {
	FONT-WEIGHT: bold! important; COLOR: #333333; TEXT-DECORATION: none
}
.ievents .archive A:hover {
	FONT-WEIGHT: bold! important; COLOR: #ffffff; BACKGROUND-COLOR: #88b3de; TEXT-DECORATION: none
}
.inews .archive A:hover {
	FONT-WEIGHT: bold! important; COLOR: #ffffff; BACKGROUND-COLOR: #88b3de; TEXT-DECORATION: none
}
.inews TD A:hover {
	FONT-WEIGHT: normal! important; COLOR: #7ab1e6; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
.inews IMG {
	MARGIN: 5px 5px 0px
}
.snewshead {
	PADDING-BOTTOM: 3px
}
.snewshead IMG {
	MARGIN: 0px; VERTICAL-ALIGN: middle
}
.snewshead A:link {
	FONT-WEIGHT: normal! important; COLOR: #666666; TEXT-DECORATION: underline
}
.snewshead A:active {
	FONT-WEIGHT: normal! important; COLOR: #666666; TEXT-DECORATION: underline
}
.snewshead A:visited {
	FONT-WEIGHT: normal! important; COLOR: #666666; TEXT-DECORATION: underline
}
.snewshead A:hover {
	FONT-WEIGHT: normal! important; COLOR: #84aede; TEXT-DECORATION: underline
}
.snewsdate {
	FONT-SIZE: 10px; MARGIN-LEFT: 5px
}
.snewsmore {
	MARGIN-LEFT: 5px
}
.snewsphoto {
	WIDTH: 140px; TEXT-ALIGN: center
}
.inews .headlines {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #deebf7; TEXT-ALIGN: center
}
#iupload TR.valid {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
#iupload TR.invalid {
	COLOR: #ffffff; BACKGROUND-COLOR: #666666
}
#iupload TD.invalid {
	COLOR: #ffffff; BACKGROUND-COLOR: #ff0000
}
#iupload TD.change {
	COLOR: #000000; BACKGROUND-COLOR: #00ff00
}
#iroundlist TH {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: url(../../../styles/snsw/hier_bg2.png) #a5c3e6 repeat-x 0px 100%; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
#iroundlist TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#iroundlist TD A {
	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
#iroundlist TD.high {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 1px; COLOR: #333333; PADDING-TOP: 1px; BACKGROUND-COLOR: #deebf7
}
#iroundlist TD A:hover {
	DISPLAY: block; COLOR: #ffffff
}
#iroundlist TABLE.border0 {
	BORDER-RIGHT: #deebf7 1px solid; BORDER-TOP: #deebf7 1px solid; BORDER-LEFT: #deebf7 1px solid; BORDER-BOTTOM: #deebf7 1px solid
}
#iroundlist TABLE.border1 {
	BORDER-RIGHT: #deebf7 1px solid; BORDER-TOP: #deebf7 1px solid; BORDER-LEFT: #deebf7 1px solid; BORDER-BOTTOM: #deebf7 1px solid
}
#iroundlist TABLE.border1 TD {
	BORDER-RIGHT: #deebf7 1px solid; BORDER-TOP: #deebf7 1px solid; BORDER-LEFT: #deebf7 1px solid; BORDER-BOTTOM: #deebf7 1px solid
}
#iroundlist TABLE.border1 TH {
	BORDER-RIGHT: #deebf7 1px solid; BORDER-TOP: #deebf7 1px solid; BORDER-LEFT: #deebf7 1px solid; BORDER-BOTTOM: #deebf7 1px solid
}
#xiknockout {
	COLOR: #000000
}
#iknockout TH {
	BORDER-RIGHT: #88b3de 1px solid; BORDER-TOP: #88b3de 1px solid; BORDER-LEFT: #88b3de 1px solid; BORDER-BOTTOM: #88b3de 1px solid
}
#iknockout .team {
	BORDER-RIGHT: #88b3de 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #88b3de 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #88b3de 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #88b3de 1px solid; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #deebf7; TEXT-ALIGN: left
}
#iknockout .score {
	BORDER-RIGHT: #88b3de 1px solid; PADDING-RIGHT: 0.5em; BORDER-TOP: #88b3de 0px solid; BORDER-LEFT: #88b3de 0px solid; BORDER-BOTTOM: #88b3de 0px solid; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
#iknockout IMG {
	PADDING-RIGHT: 2px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: 0px 2px 1px 1px; VERTICAL-ALIGN: text-bottom; PADDING-TOP: 0px
}
TABLE {
	BORDER-COLLAPSE: collapse
}
TABLE.border1 TD {
	BORDER-RIGHT: #abcae9 1px solid; BORDER-TOP: #abcae9 1px solid; BORDER-LEFT: #abcae9 1px solid; BORDER-BOTTOM: #abcae9 1px solid
}
TABLE.border1 TH {
	BORDER-RIGHT: #abcae9 1px solid; BORDER-TOP: #abcae9 1px solid; BORDER-LEFT: #abcae9 1px solid; BORDER-BOTTOM: #abcae9 1px solid
}
TABLE.border1 {
	BORDER-RIGHT: #abcae9 1px solid; BORDER-TOP: #abcae9 1px solid; BORDER-LEFT: #abcae9 1px solid; BORDER-BOTTOM: #abcae9 1px solid
}
TABLE.border0 TD {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
TABLE.border0 TH {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 100% Verdana, Arial, Helvetica, sans-serif; PADDING-TOP: 0px
}
.odd {
	BACKGROUND-COLOR: #ffffff
}
.even {
	BACKGROUND-COLOR: #deebf7
}
.high {
	BACKGROUND-COLOR: #abcae9
}
.cb {
	FONT-WEIGHT: bold; TEXT-ALIGN: center
}
.win {
	FONT-WEIGHT: bold
}
.loss {
	FONT-WEIGHT: normal
}
.draw {
	FONT-STYLE: italic
}
.r {
	TEXT-ALIGN: right
}
.c {
	TEXT-ALIGN: center
}
.scorer {
	FONT-WEIGHT: normal; FONT-SIZE: 90%; COLOR: #333333; FONT-STYLE: normal
}
.error {
	COLOR: #ffffff; BACKGROUND-COLOR: #ff0000
}
.del {
	COLOR: #ffffff; BACKGROUND-COLOR: #ff0000
}
.censored {
	COLOR: #ffffff; BACKGROUND-COLOR: #ff0000
}
.caution {
	COLOR: #000000; BACKGROUND-COLOR: #ffff00; TEXT-ALIGN: center
}
.sendoff {
	COLOR: #ffffff; BACKGROUND-COLOR: #ff0000; TEXT-ALIGN: center
}
.sess {
	COLOR: #ff0000
}
.xmain {
	VERTICAL-ALIGN: top; TEXT-ALIGN: center
}
.input {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-COLOR: #deebf7
}
.textarea {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-COLOR: #deebf7
}
.select {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; FONT-SIZE: 100%; BORDER-LEFT: #333333 1px solid; BORDER-BOTTOM: #333333 1px solid; BACKGROUND-COLOR: #deebf7
}
.xbutton {
	BORDER-RIGHT: #ffffff 2px outset; PADDING-RIGHT: 4px; BORDER-TOP: #ffffff 2px outset; PADDING-LEFT: 4px; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; BORDER-LEFT: #ffffff 2px outset; CURSOR: pointer; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 2px outset; BACKGROUND-COLOR: #abcae9; TEXT-ALIGN: center
}
.mmouseon  {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #ffffff 1px solid; COLOR: #0000cc; PADDING-TOP: 1px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #ebefff
}
.mmouseoff  {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #ffffff 1px solid; COLOR: #0000cc; PADDING-TOP: 1px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #ebefff
}
.mmouseon {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; COLOR: #000000; PADDING-TOP: 1px; BACKGROUND-COLOR: #adafff
}
DIV.cb {
	MARGIN-TOP: 0.5em; TEXT-ALIGN: center
}
.cb A.paramlink {
	FONT-WEIGHT: bold; COLOR: #333333; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
.cb A.paramlink:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #333333
}
.mhinner A.paramlink {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: auto; COLOR: #ffffff; PADDING-TOP: 0px; TEXT-DECORATION: underline
}
.mhinner A.paramlink:hover {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; BACKGROUND: #000000; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: auto; COLOR: #ffffff; PADDING-TOP: 0px
}
TH A.paramlink:link {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: underline
}
TH A.paramlink:active {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: underline
}
TH A.paramlink:visited {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: underline
}
TH A.paramlink:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #000000
}
.bnr_ad {
	BACKGROUND: url(../../../styles/snsw/snsw_president_bg.jpg) repeat-x 0px 0px; HEIGHT: 60px; TEXT-ALIGN: right
}
.bnr_ad TD A {
	DISPLAY: block; BACKGROUND: url(../../../styles/snsw/snsw_president2.jpg) no-repeat 0px 0px; HEIGHT: 60px
}
.bnr_date {
	PADDING-RIGHT: 30px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: bottom; PADDING-TOP: 5px; TEXT-ALIGN: right
}
.bnr_date TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 25px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.bnr_date TD.r {
	PADDING-RIGHT: 0px; DISPLAY: none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.bnr_head {
	BACKGROUND: url(../../../styles/snsw/bnr_graphic_bg.jpg) repeat-x 0px 0px; HEIGHT: 80px
}
.bnr_head_inner {
	BACKGROUND: url(../../../styles/snsw/bnr_logo_bg2.jpg) no-repeat 50% 0px; HEIGHT: 80px
}
.bnr_logo {
	FLOAT: left
}
.bnr_corner {
	FLOAT: right
}
.bnr_year {
	PADDING-RIGHT: 25px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px
}
.bnr_year TD {
	PADDING-RIGHT: 0px; DISPLAY: none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.bnr_year TD.r {
	DISPLAY: block; WHITE-SPACE: nowrap; TEXT-ALIGN: right
}
.hier {
	BACKGROUND: url(../../../styles/snsw/hier_bg3.png) #ffffff repeat-x 0px 100%; HEIGHT: 13px
}
.hier_inner {
	FLOAT: left
}
.hier_inner TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; PADDING-BOTTOM: 5px; WIDTH: auto; PADDING-TOP: 0px; WHITE-SPACE: nowrap
}
.hier_inner TD.r {
	DISPLAY: none
}
.hier_inner TABLE {
	MARGIN-TOP: -2px; WIDTH: auto
}
.hier_links TABLE {
	MARGIN-TOP: -2px; WIDTH: auto
}
.hier_links {
	FLOAT: right; TEXT-ALIGN: right
}
.hier_links TD {
	PADDING-RIGHT: 6px; DISPLAY: none; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; WIDTH: auto; PADDING-TOP: 0px; WHITE-SPACE: nowrap
}
.hier_links TD.r {
	DISPLAY: block! important
}
.hier A:link {
	FONT-WEIGHT: bold; COLOR: #1c316a; TEXT-DECORATION: none
}
.hier A:active {
	FONT-WEIGHT: bold; COLOR: #1c316a; TEXT-DECORATION: none
}
.hier A:visited {
	FONT-WEIGHT: bold; COLOR: #1c316a; TEXT-DECORATION: none
}
.hier A:hover {
	FONT-WEIGHT: bold; COLOR: #84aede; TEXT-DECORATION: none
}
.cnt_layout {
	WIDTH: 100%; HEIGHT: 100%
}
.cnt_lt {
	BACKGROUND: url(../../../styles/snsw/grad_lt_bg.png) repeat-y -10px 0px; VERTICAL-ALIGN: top
}
.cnt_rt {
	BACKGROUND: url(../../../styles/snsw/grad_rt_bg.png) repeat-y 0px 0px; VERTICAL-ALIGN: top; TEXT-ALIGN: right
}
.cnt_lt IMG {
	MARGIN-TOP: -1px; DISPLAY: block
}
.cnt_rt IMG {
	MARGIN-TOP: -1px; DISPLAY: block
}
.cnt_spons {
	BACKGROUND: url(../../../styles/snsw/content_bg.png) #ffffff repeat-x 0px 0px; VERTICAL-ALIGN: top; WIDTH: 150px
}
.cnt_menu {
	BACKGROUND: #1c316a; VERTICAL-ALIGN: top; WIDTH: 150px
}
.cnt_body {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; BACKGROUND: url(../../../styles/snsw/content_bg.png) #ffffff repeat-x 0px 0px; PADDING-BOTTOM: 15px; VERTICAL-ALIGN: top; WIDTH: 100%; PADDING-TOP: 0px
}
.menu {
	POSITION: relative; BACKGROUND-COLOR: #1c316a
}
.mbmenu {
	POSITION: relative; BACKGROUND-COLOR: #1c316a
}
.menu  {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.mbmenu  {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.menu UL {
	WIDTH: 150px; LIST-STYLE-TYPE: none
}
.mbmenu UL {
	WIDTH: 150px; LIST-STYLE-TYPE: none
}
.menu LI {
	BACKGROUND-POSITION: 50% 0px; FLOAT: left; BACKGROUND-IMAGE: url(../../../styles/snsw/menu_link_bg.png); WIDTH: 150px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #1c316a
}
.mbmenu LI {
	BACKGROUND-POSITION: 50% 0px; FLOAT: left; BACKGROUND-IMAGE: url(../../../styles/snsw/menu_link_bg.png); WIDTH: 150px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #1c316a
}
.mbmenu LI UL {
	BACKGROUND-POSITION: 50% 100%; LEFT: -999em; BACKGROUND-IMAGE: url(../../../styles/snsw/menu_link_bg.png); PADDING-BOTTOM: 2px; MARGIN: 3px 0px 0px -3px; BORDER-LEFT: #ffffff 1px solid; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: -999em
}
.menu A {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 2px; WIDTH: 130px; COLOR: #ffffff; PADDING-TOP: 3px; TEXT-DECORATION: none
}
.mbmenu A {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 2px; WIDTH: 130px; COLOR: #ffffff; PADDING-TOP: 3px; TEXT-DECORATION: none
}
 HTML .menu A {
	WIDTH: 150px
}
 HTML .mbmenu A {
	WIDTH: 150px
}
.menu A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #84aede; xbackground-image: url(../../../styles/snsw/menu_link_bg.png); xbackground-position: 50% 0; xbackground-repeat: no-repeat
}
.mbmenu A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #84aede; xbackground-image: url(../../../styles/snsw/menu_link_bg.png); xbackground-position: 50% 0; xbackground-repeat: no-repeat
}
.menu A.current {
	FONT-WEIGHT: bold; CURSOR: default; COLOR: #99ccff; BACKGROUND-COLOR: transparent
}
.menu A.current:hover {
	FONT-WEIGHT: bold; CURSOR: default; COLOR: #99ccff; BACKGROUND-COLOR: transparent
}
.mbmenu A.current {
	FONT-WEIGHT: bold; CURSOR: default; COLOR: #99ccff; BACKGROUND-COLOR: transparent
}
.mbmenu A.current:hover {
	FONT-WEIGHT: bold; CURSOR: default; COLOR: #99ccff; BACKGROUND-COLOR: transparent
}
.mbmenu A.cold {
	CURSOR: default; xbackground-color: transparent; xcolor: #99ccff
}
.mbmenu A.cold:hover {
	CURSOR: default; xbackground-color: transparent; xcolor: #99ccff
}
.mbmenu .arrow {
	BACKGROUND-POSITION: 100% 50%; BACKGROUND-IMAGE: url(../../../styles/snsw/arrow.gif); BACKGROUND-REPEAT: no-repeat
}
.mbmenu .open {
	BACKGROUND-COLOR: #3559a8
}
.mbmenu LI.back A {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; TEXT-ALIGN: center
}
.mhouter {
	CLEAR: both; WIDTH: 150px
}
.mhinner {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BACKGROUND: url(../../../styles/snsw/mh_bg2.png) no-repeat 50% 0px; PADDING-BOTTOM: 3px; COLOR: #ffffff; PADDING-TOP: 2px; TEXT-ALIGN: center
}
.mfouter {
	CLEAR: both; WIDTH: 150px
}
.menu .mfouter {
	CLEAR: both; PADDING-BOTTOM: 2px; WIDTH: 150px
}
.mbmenu .mfouter {
	CLEAR: both; PADDING-BOTTOM: 2px; WIDTH: 150px
}
.menu_logos {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1em; PADDING-TOP: 1em; TEXT-ALIGN: center
}
.menu_logos IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.wanttoplay {
	BACKGROUND: url(../../../styles/snsw/wanttoplay_bg.jpg) repeat-x 0px 0px; MARGIN: 10px 0px 1em
}
.wanttoplay A {
	DISPLAY: block; PADDING-LEFT: 360px; BACKGROUND: url(../../../styles/snsw/wanttoplay_fg.jpg) no-repeat 0px 0px; TEXT-ALIGN: right
}
.wanttoplay A:hover {
	BACKGROUND-COLOR: transparent
}
